Subject: Largest List of Blonde Jokes
From: [email-masked] (Belding, Troy C.)
Date: 18 Nov 92 19:00:00 GMT
Newsgroups: rec.humor

This is the most complete set of blonde jokes I have seen.
This is the updated version, with (I think) all duplications removed.
If you have a question, request for the jokes, duplication to point
out, or one you think should be included, mail [email-masked].

There are 436 jokes in this list.  392 Q & A jokes, and 44 story and 
one liner jokes.  (this does not include multiple answers to the same
question.  Including those it is about 450 jokes)

PLEASE, IF YOU COPY THIS OFF OF THE NET, PLEASE LEAVE MY NAME ON THE BOTTOM
SO THAT I KNOW HOW MANY ARE FLOATING AROUND, AND THAT I GET CREDIT FOR THE 
THREE WEEKS AND MORE I SPENT ON IT.
					THANK YOU.

Disclaimer: These are not my jokes, I only compiled them, any complaints
should be posted on rec.humor, or directed towards your local congressman.

				Troy C. Belding

                           11/18/92

                The Complete Set Of Blonde Jokes 
               -----------------------------------     

     Q:   How do blonde braincells die ?
     A:   Alone.

     Q:   How do you brainwash a blonde?
     A:   Give her a douche and shake her upside down.

     Q:   How do you change a blonde's mind?
    A1:   Blow in her ear.
    A2:   Buy her another beer.

     Q:   How do you measure a blonde's intelligence?
     A:   Stick a tire pressure gauge in her ear!

     Q:   How do you get a blonde pregnant?
     A:   Come in her shoes and let the flies do the rest.

     Q:   How do you get a blonde to marry you?
     A:   Tell her she's pregnant.

     Q:   What will she ask you?
     A:   "Is it mine?"

     Q:   How does a blonde kill a fish?
     A:   She drowns it.

     Q:   A blond going to London on a plane, how can you steal
          her window seat?
     A:   Tell her the seats that are going to London are
          all in the middle row.

     Q:   How do you amuse a blonde for hours?
     A:   Write 'Please turn over' on both sides of a piece of paper

     Q:   How does a blonde hold her liquor?
     A:   By the ears.

     Q:   How does a blonde moonwalk?
     A:   She pulls down her panties and slides her ass along the floor!

     Q:   Why are only 2% of blondes touch-typists?
     A:   The rest are hunt'n peckers.

     Q:   What do you call a blond mother-in-law?
     A:   An air bag.

     Q:   Why are blonde's coffins Y-shaped?
     A:   Because as soon as they are on their backs, their legs open.

     Q:   Why should you never take a blonde out for coffee?
     A:   It's too hard to re-train them.

     Q:   What do blondes do for foreplay?
     A:   Remove their underwear.

     Q:   What's the mating call of the blonde?
     A:   "I'm *sooo* drunk!"

     Q:   What is the mating call of the ugly blonde?
     A:   (Screaming) "I said: I'm drunk!"

     Q:   What's the mating call of the brunette?
     A:   "All the blondes have gone home!"

     Q:   What's a brunette's mating call ?
     A:   Has that blonde gone yet?

     Q:   What is the brunette's mating call?
     A:   When is that blond bitch going to leave!?

     Q:   What's the mating call of the redhead?
     A:   "Next!"

     Q:   How do you make a blonde laugh on
          Saturday?
     A:   Tell her a joke on Wednesday.

     Q:   What is the blonde doing when she holds
          her hands tightly over her ears?
     A:   Trying to hold on to a thought.

     Q:   Why did the blonde stare at frozen orange
          juice can for 2 hours?
     A:   Because it said 'concentrate'.

     Q:   Why don't blondes have elevator jobs?
     A:   They don't know the route.

     Q:   Why do blondes work seven days a week?
     A:   So you don't have to retrain them on Monday.

     Q:   What's the difference between a blonde and an ironing board?
     A:   It's difficult to open the legs of an ironing board.

     Q:   What is foreplay for a blonde?
     A:   Thirty minutes of begging.

     Q:   What's the difference between a blonde and a broom closet?
     A:   Only two men fit inside a broom closet at once.

     Q:   What's the difference between a blonde and a phone booth?
    A1:   You need a quarter to use the phone.
    A2:   Only one person can use the phone at once.

     Q:   What does the Bermuda Triangle and blondes have in common?
     A:   They've both swallowed a lot of semen.

     Q:   What did the blonde say when she knocked over the priceless
          Ming vase?
     A    "It's OK Daddy, I'm not hurt."

     Q:   How does a blonde commit suicide?
     A:   She gathers her clothes into a pile and jumps off.

     Q:   How do you plant dope?
     A:   Bury a blonde.

     Q:   Why did god give blonds 2% more brains than horses?
     A:   Because he didn't want them shitting in the streets during parades.

     Q:   How do you get a one-armed blonde out of a tree?
     A:   Wave to her.

     Q:   How does a blonde measure his/her IQ?
     A:   With a tire gauge!  (da da dum)

     Q:   How does the blond turn on the light after she
          has had sex?
     A:   She opens the car door.

     Q:   How does a blonde get pregnant?
     A:   And I thought blondes were dumb!

     Q:   How does a blonde part their hair?
    A1:   (Action of scissoring legs apart)
    A2:   By doing the splits.

     Q:   How do you get a blondes eyes to twinkle?
     A:   Shine a torch in her ears.

     Q:   How do you tell when a blonde reaches orgasm?
    A1:   She drops her nail-file!
    A2:   Who cares?
    A3:   She says, "Next".
    A4:   The next person in the queue taps you on the shoulder.
    A5:   He's had his clothes for about 2 minutes.
    A6:   I mean, who really cares?
    A7:   The batteries have run out.

     Q:   How do you make a blonde's eyes light up?
     A:   Shine a flashlight in their ear.

     Q:   Why do blondes wear shoulder pads?
     A:   (With a rocking of the head from side to side) I dunno!

     Q:   How do you kill a blonde?
     A:   Put spikes in their shoulder pads.

     Q:   How do blondes pierce their ears?
     A:   They put tacks in their shoulder pads.

     Q:   How does a blonde like her eggs?
     A:   Unfertilized.

     Q:   How do you drown a blond?
    A1:   Put a mirror at the bottom of the pool.
    A2:   Don't tell her to swallow.
    A3:   Leave a scratch and sniff at the bottom of the pool.

     Q:   How do you tell if a blonde did your landscaping?
     A:   The bushes are darker than the rest of the yard.

     Q:   How does a blonde high-5?
     A:   She smacks herself in the forehead.

     Q:   How do you describe a blonde, surrounded by drooling
          idiots?
     A:   Flattered.

     Q:   What do you call a blonde with ESP and PMS?
     A:   A know-it-all bitch.

     Q:   What's the difference between a counterfeit dollar and a 
          skinny blonde?
     A:   One's a phony buck.

     Q:   What's the difference between a chorus line of blondes and
          a magician?
     A:   A magician has a cunning array of stunts.

     Q:   What is the best blonde secretary in the world to have?
     A:   One that never misses a period.

     Q:   What does a blonde think an innuendo is?
     A:   An Italian suppository. 

     Q:   Why doesn't a blondes guts fall out of her twat when she stands?
     A:   Because the vaccum in her head keeps them in place.

     Q:   What's the difference between having sex with a blonde and
          eating Jell-o?
     A:   Jell-o wiggles when you eat it.

     Q:   What do you get when you cross a blonde and a lawyer?
    A1:   I don't know, there are some things even a blonde won't do.   
    A2:   Something that when it gives you a blow job, it won't 
          stop until it gets blood.

     Q:   Why was the blonde wearing her sunglasses?
     A:   She was having sunny periods. 

     Q:   What two things in the air can get a blonde pregnant?
     A:   Her feet!

     Q:   How can you tell when a blonde is wearing pantyhose?
     A:   When she farts, her knees bag.

     Q:   What's the disease that paralyzes blondes below the waist?
     A:   Marriage.

     Q:   How is a blonde like a frying pan?
     A:   You have to get them hot before you put in the meat.

     Q:   How does a blonde interpret 6.9?
     A:   A 69 interrupted by a period.

     Q:   How do you make a blond laugh on Monday mornings ?
     A:   Tell them a joke on Friday night !

     Q:   How do you describe the perfect blonde?
     A:   3 feet tall, no teeth, and a flat head to rest your beer on.

     Q:   How do you confuse a blonde?
     A:   You don't. They're born that way.

     Q:   Why do blondes hate M&Ms?
     A:   They're too hard to peel.

     Q:   How do you drive a blonde crazy?
     A:   Give her a bag of M&Ms and tell her to alphabetise them.

     Q:   Why does it work?
     A:   "Does 3 come before E, between M and W, or at the end?"

     Q:   How do you know when a blonde has been making chocolate
          chip cookies?
     A:   You find M&M shells all over the kitchen floor.

     Q:   What job function does a blonde have in an M&M factory?
     A:   Proofreading.

     Q:   Do you know why the blonde got fired from the M&M factory?
     A:   For throwing out the W's.

     Q:   Why don't blondes like making KOOL-AID?
     A:   Because they can't fit 8 cups of water in the little
          packet.

     Q:   Why does a blonde have fur on the hem of her dress?
     A:   To keep her ankles warm.

     Q:   How can you tell a blonde had a bad day?
     A:   Her tampon is behind her ear and she doesn't know what
          she did with her cigarette.

     Q:   What does a blonde say after multiple orgasms?
     A:   Way to go team!

     Q:   How can you tell if a blonde has a vibrator?
     A:   By the chipped tooth.

     Q:   How do you keep a blonde in suspense?
     A:   (I'll tell you tomorrow.)

     Q:   Why do blondes wear shoulder pads?
     A:   To keep from bruising their ears.

     Q:   Why do blondes have vaginas?
     A:   So guys will talk to them at parties.

     Q:   Why does the blonde stand in front of a window during a 
          thunder storm?
     A:   She loves taking pictures  (flashes, got it?).

     Q:   What do you call a blonde with a runny nose?
     A:   Full.

     Q:   What does a blonde answer to the question "Are you sexually active?"
     A:   "No, I just lie there."

     Q:   What's the first thing a blonde says in the morning?
     A:   "Thanks, guys..."

     Q:   What do you call 10 blondes at the bottom of the pool?
     A:   Air pockets.

     Q:   What does "Bones" McCoy say before he performs brain
          surgery on a blonde?
     A:   "Space. The final frontier......"

     Q:   How many blondes does it take to screw the entire Bengals
          team?
     A:   Just One... Boomer Esiason.

     Q:   What's brown and red and black and blue?
     A:   A brunette who's told one too many blonde jokes.

     Q:   What do you call a brunette and three blondes on a corner?
     A:   You don't, you see if you've got 3 condoms.

     Q:   Why did the blonde keep ice cubes in the freezer?
     A:   So she could keep the refrigerator cold.

     Q:   How did the blonde break her leg playing hockey with the Toronto
          Maple Leafs?
     A:   She fell out of the tree.

     Q:   How many blondes does it take to play Hide and Seek?
     A:   One.

     Q:   Why couldn't the blonde write the number ELEVEN ?
     A:   She didn't know what ONE came first...

     Q:   Why don't blondes talk when having sex?
    A1:   Their mothers told them not to talk to strangers.
    A2:   Their mothers told them not with their mouths full.

     Q:   What do you call a blonde with 90% of her intelligence gone?
     A:   Divorced.

     Q:   What do you call a blonde without an asshole?
     A:   Divorced.

     Q:   How many blondes does it take to make a circuit?
     A:   Two, One to stand in the bathtub, and another to pass her the
          blow dryer!

     Q:   How is a blonde like a postage stamp?
     A:   You lick'm, stick'em, and send'em on their way.

     Q:   How do you describe 3 prostitutes and a blonde?
     A:   Ho, Ho, Ho, and to all a good night.

     Q:   How did the blonde try to kill the bird?
     A:   She threw it off a cliff.

     Q:   How did the blonde break her leg raking leaves?
     A:   She fell out of the tree.

     Q:   How did the blonde die drinking milk?
     A:   The cow fell on her.

     Q:   How did the blonde burn her nose?
     A:   Bobbing for french fries.

     Q:   How can you tell which blonde is the waitress?
     A:   She is the one with the tampon behind her ear, wondering
          what she did with her pencil.

    Q1:   How can you tell if a blonde's been using the computer?
     A:   There's white-out on the screen.
    Q2:   How can you tell if another blonde's been using the computer?
     A:   There's writing on the white-out.

     Q:   What's the difference between a blonde and a computer?
     A:   You only have to punch information into a computer once.

     Q:   What did the blonde think of the new computer?
     A:   She didn't like it 'cos she couldn't get channel 9....

     Q:   How can you tell if a blonde has been in your refrigerator?
     A:   By the lipstick on your cucumbers.

     Q:   How can you tell if a blonde works in an office?
     A:   A bed in the stockroom and huge smiles on all the
          bosses' faces.	

     Q:   How can you tell when a blonde is dating?
     A:   By the buckle print on her forehead.

     Q:   How can you tell who is a blonde's boyfriend?
     A:   He's the one with the belt buckle the matches the impression
          in her forehead!

     Q:   How can you tell if a blonde writes mysteries?
     A:   She has a checkbook.

     Q:   How can you tell when a FAX had been sent from a blonde?
     A:   There is a stamp on it.

     Q:   How can you tell if a blonde is a good cook?
     A:   She gets the pop tarts out of the toaster in one piece.

     Q:   What's the difference between a blonde and a telephone?
     A:   It costs 30 cents to use a telephone.

     Q:   What's the difference between a blonde and a guy?
     A:   The blonde has the higher sperm count.

     Q:   What's the difference between a blonde and the Panama Canal?
     A:   The Panama Canal is a busy ditch.

     Q:   What's the difference between a tribe of pygmies and a 
          blonde track team?
     A:   The pygmies are a bunch of cunning runts.

     Q:   What is the difference between a crazy fighting hockey player
          and a blonde?
     A:   He is fussy by nature and would go to any length to get a puck.

     Q:   What's the difference between a blonde and a trampoline? 
     A:   You take off your shoes before using a trampoline.

     Q:   What's the difference between a prostitute, a nymphomaniac,
          and a blonde?
     A:   The prostitute says "Aren't you done yet?"
	  The nympho says "Are you done already?"
	  The blonde says "Beige...I think I'll paint the
          ceiling beige."

     Q:   What's the difference between Indiana and a blonde?
     A:   A blonde has larger hills and deeper valleys.

     Q:   What's the difference between a blonde and a toothbrush?
     A:   You don't let your best friend borrow your toothbrush.

     Q:   What's the difference between a blonde and your job?
     A:   Your job still sucks after 6 months.

     Q:   What's the difference between a blond having her period and
          a terrorist?
     A:   You can negotiate with a terrorist.

     Q:   What is the difference between a blond and a toilet?
     A:   A toilet won't follow you around after you use it.

     Q:   What's the difference between a blonde and a rooster?
     A:   In the morning a rooster says, "Cock'll-doodl-doooo", while a
          blonde says, "Any-cock'll-doooo."

     Q:   What's the difference between a blonde and a limousine?
     A:   Not everybody has been in a limo.

     Q:   What is the difference between a blonde and a bowling ball?
    A1:   You can only get three fingers in a bowling ball.
    A2:   You can't fit the blonde in the bowling ball.
    A3:   There is no difference. They're both round and have
          three holes to poke.
    A4:   You don't eat your bowling ball

     Q:   What is the difference between a blonde and the Grand Old Duke of
          York?
     A:   The Grand Old Duke of York only 'had' 10000 men.

     Q:   What's the difference between a pit bull and a blonde with
          PMS?
     A:   Lipstick.

     Q:   Why is it good to have a blonde passenger?
     A:   You can park in the handicap zone.

     Q:   Why is a blonde like a turtle?
     A:   They both get fucked up when they're on their back.

     Q:   Why should blondes not be given coffee breaks?
     A:   It takes too long to retrain them.

     Q:   Why does NASA hire peroxide blondes?
     A:   They're doing research on black holes.

     Q:   Why does a blonde insist on him wearing a condom?
     A:   So she can have a doggie bag for later.

     Q:   Why does a blonde only change her baby's diapers every 
          month?
     A:   Because it says right on it "good for up to 20 pounds."

     Q:   Why do blondes have see-through lunch box lids?
    A1:   So they know if it is morning or afternoon.
    A2:   So that when they're on the train they can tell
          if they're going to work or coming home.

     Q:   Why do men like blonde jokes??
     A:   Because they can understand them.

     Q:   Why do blondes like lightning?
     A:   They think someone is taking their picture.

     Q:   Why do all blondes all have a dimple on their chin and a
          flat forehead?
     A:   Finger on chin-I don't know. Hits forehead-Oh I get it!

     Q:   Why do blondes have little holes all over their faces?
     A:   From eating with forks.

     Q:   Why do blondes have more fun?
     A:   Because they don't know any better.
    *A:   They are easier to keep amused.

     Q:   Why do blonde's find it difficult to marry?
     A:   Because you don't have to marry them for sex!

     Q:   Why do blondes have legs? 
    A1:   So they don't get stuck to the ground.
    A2:   To get between the bedroom and the kitchen.
    A3:   So they don't leave trails, like little snails.

     Q:   Why do blondes have two more brain cells than a cow?
     A:   So that when you pull their tits, they don't moo. 
    A2:   So they don't shit everywhere when you pull their tits. 

     Q:   Why do blondes drive BMWs?
     A:   Because they can spell it.

     Q:   Why do blonde girls have trouble achieving orgasm?
     A:   *Who cares?*

     Q:   Why do blondes have periods?
     A:   They deserve them

     Q:   Why do blondes have big bellybuttons?
     A:   From dating blonde men.

     Q:   Why do blondes wear tampons?
     A:   Because crabs like Bungie Jumping too.

     Q:   Why do blondes drive VW's
     A:   Because they can't spell PORSCHE!!

     Q:   Why do blondes put their hair in ponytails?
     A:   To cover up the valve stem.

     Q:   Why do blonds have square boobs?
     A:   Because they forgot to take the tissues out of the box.

     Q:   Why do Blondes take the pill?
     A:   So they know what day of the week it is.

     Q:   But why do brunettes take the pill ?
     A:   Wishful Thinking.

     Q:   Why do Blondes have TGIF on their shoes?
     A:   Toes go in first.

     Q:   Why do Blondes have TGIF on their shirts?
     A:   Tits go in front.

     Q:   Why do blondes like tilt steering?
     A:   More head room.

     Q:   Why do blondes drive cars with sunroofs?
     A:   More leg room.

     Q:   Why do blonds have orgasms ?
     A:   So they know when to stop having sex !

     Q:   Why do blondes wear underwear?
     A:   They make good ankle warmers.

     Q:   Why do Blondes like the GST? (GST -- Goods and Services Tax
          now in effect in Canada)
     A:   Because they can spell it.

     Q:   What is 74 to a blonde?
     A:   69 plus G.S.T.

     Q:   Why do blondes wear green lipstick?
     A:   Because red means stop.

     Q:   Why do blondes wear red lipstick?
     A:   Because red means "Stop, wrong hole."

     Q:   Why do blondes wear hoop earings?
     A:   They have to have some place to rest their ankles.

     Q:   Why do blondes wash their hair in the sink?
     A:   Because, that's where you're supposed to wash vegetables!

     Q:   Why do blondes wear their hair up?
     A:   To catch as much as they can that is over their heads.

     Q:   Why don't blondes double recipes?
     A:   The oven doesn't go to 700 degrees.

     Q:   Why don't blondes make good pharmacists?
     A:   They can't get the bottle into the typewriter.

     Q:   Why don't blondes call 911 in an emergency?
    A1:   They can't remember the number.
    A2:   She can't find the number 11 on the telephone buttons.

     Q:   Why do blondes always die before help arrives?
     A:   They always forget the "11" in "9-1-1".

     Q:   Why don't blondes eat bananas?
     A:   They can't find the zipper.

     Q:   Why don't blondes in San Francisco wear short black mini  
          skirts?
     A:   Cause their balls show!

     Q:   Why don't blonds breast feed?
     A:   Because they always burn their niples.

     Q:   Why don't blondes use vibrators?
     A:   They chip their teeth.

     Q:   Why don't blondes eat Jello?
     A:   They can't figure out how to get two cups of water into   
          those little packages.

     Q:   Why don't blondes eat pickles?
     A:   Because they can't get their head in the jar.

     Q:   What's the first thing a blonde does in the morning?
    A1:   Introduces themself.
    A2:   Walks home.

     Q:   What's the first thing a blonde does after sex?
     A:   Opens the car door.

     Q:   What is the worst thing about sex with a blond?
     A:   Bucket seats.

     Q:   What important question does a blonde ask his/her mate
          before  having sex?
     A:   Do you want this by the hour, or the flat rate?

     Q:   How many blondes does it take to change a lightbulb?
    A1:   "What's a lightbulb?"
    A2:   One. She holds the bulb and the world revolves around her.
    A3:   Two. One to hold the Diet Pepsi, and one to call, "Daaady!"

     Q:   What's a blonde's favourite wine?
     A:   "Daaaady, I want to go to Miaaami!"

     Q:   What is the difference between a blond and a 747?
     A:   Not everyone has been in a 747

     Q:   What do you call a blonde touching her toes?
     A:   A brunette with bad breath. 

     Q:   Santa Claus, the Tooth Fairy, a dumb blonde, and a smart
          blonde are walking down the street when they spot a $10
          bill. Who picks it up?
     A:   The dumb blonde! because, there is no such thing as Santa 
          Claus, the tooth fairy, or a smart blonde.
    A2:   None of them, two don't exist and the dumb blonde thought
          it was a gum wrapper.

     Q:   If a blonde and a brunette are tossed off a building, who
          hits the ground first?
     A:   The brunette. The blonde has to stop to ask for directions.

     Q:   What happens when a blonde gets Alzheimers disease?
     A:   Her IQ goes up!

     Q:   Whats the difference between a blonde and a Porsche?
     A:   You don't lend the Porsche out to your friend.

     Q:   What is the difference between butter and a blonde?
     A:   Butter is difficult to spread.

     Q:   What is the difference between a blonde and "The Titanic"?
     A:   They know how many men went down on "The Titanic".

     Q:   What is the difference between a smart blonde and Bigfoot?
     A:   Bigfoot has been spotted.

     Q:   Why is a washing machine better than a blonde?
     A:   Because you can drop your load in a washing machine, and it
          won't follow you around for a week.

     Q:   What do you say to a blonde with no arms and no legs?
     A:   "Nice tits!"

     Q:   What does a blonde make best for dinner?
     A:   Reservations.

     Q:   What do Darren Millane (Collingwood footballer killed in a 
          recent car crash) and a blonde have in common?
     A:   Put either of 'em in a car and their fucked.

     Q:   What do blondes do with their arseholes in the morning?
     A:   Pack their lunch and send them to work.

     Q:   What does a blonde say when she gives birth?
     A:   Gee, Are you sure it's mine?

     Q:   What do blondes and cow-pats have in common?
     A:   They both get easier to pick-up with age.

     Q:   What does a blonde say when you ask her if her blinker is on?
     A:   It's on. It's off. It's on. It's off. It's on. It's off.

     Q:   What does a peroxide blonde and a 747 have in common?
    A1:   They both have a black box.
    A2:   Both have a cockpit.

     Q:   What do you get when you offer a blonde a penny for her  
          thoughts?
     A:   Change.

     Q:   What does a blonde say if you blow in his/her ear?
     A:   "Thanks for the refill!"

     Q:   What do blondes do after they comb their hair?
     A:   They pull up their pants.

     Q:   What do you call a skeleton in the closet with blonde hair?
     A:   Last years hide and go seek winner.

     Q:   What do you call a basement full of blondes?
     A:   A whine cellar.

     Q:   What do you call five blondes at the bottom of the pool?
     A:   Air bubbles.

     Q:   What do you call a room full of women, half with PMS, half
          with yeast infections? 
     A:   A whine and cheese party!

     Q:   What do you call 3 blondes, a chimp, and another blonde standing on a
          street corner?
     A:   4 f*cks, 4 f*cks, 4 f*cks, not for a zillion f*cks, 4 f*cks!

     Q:   What do you call a blonde lesbian?
     A:   A waste.

     Q:   What do you call 4 blondes lying on the ground?
     A:   An air mattress.

     Q:   What do you call a dumb blonde behind a steering wheel?
     A:   An Air Bag.

     Q:   What do you call a blonde between two brunettes?
     A:   A mental block.

     Q:   What do you call 10 blondes standing ear to ear?
     A:   A wind tunnel.

     Q:   What do you call 15 blondes in a circle?
     A:   A dope ring.

     Q:   What do you call an unmarried blond in a BMW?
     A:   Divorcee'

     Q:   What do you call a blonde with 2 brain cells?
     A:   Pregnant.

     Q:   What do you call a blonde in an institution of higher
          learning?
     A:   A visitor.

     Q:   What do you call a blonde with half a brain?
     A:   Gifted!

     Q:   What do you call a blonde with a dollar on the top of their
          head?
     A:   All you can eat, under a buck.

     Q:   What do you call a brunette with a blonde on either side?
     A:   An interpreter.

     Q:   What do you call a blond with a bag of sugar on her head ?
     A:   Sweet Fuck All...

     Q:   What do you call a swimming pool full of blondes?
     A:   Frosted Flakes.

     Q:   What do you call 20 blondes in a freezer?
     A:   Frosted Flakes.

     Q:   What do you call a fly buzzing inside a blonde's head?
     A:   A Space Invader.

     Q:   What do you call a blonde in a tree with a brief case?
     A:   Branch Manager.

     Q:   What do you call a smart blond?
    A1:   A golden retriever.
    A2:   An indicator of a really bad hangover.

     Q:   What do you call two nuns and a blonde?
     A:   Two tight ends and a wide receiver.

     Q:   What do you see when you look into a blonde's eyes?
     A:   The back of her head.

     Q:   What do you get when you cross a blonde and a gorilla?
     A:   Who knows, there is only so much a gorilla can be forced to  
          do...

     Q:   What do you call a hooker and four blondes?
     A:   Regular price, four bucks, four bucks, four bucks,
          four bucks.

     Q:   What do you call it when a blonde dies their hair brunette?
     A:   Artificial intelligence.

     Q:   What do a blonde and your computer have in common?
     A:   You don't know how much either of them mean to you until they
          go down on you.

     Q:   What do you do when a blonde throes a hand grenade at you?
     A:   Pull the pin and throw it back.

     Q:   What do a bowling ball and a blonde have in common?
     A:   chances are they'll both end up in the gutter.

     Q:   What does a blonde put behind her ears to make her more
          attractive?
     A:   Her ankles.

     Q:   What do you say to a Blonde that won't give in?
     A:   "Have another beer."

     Q:   What do Blondes say after sex?
    A1:   Thanks Guys.
    A2:   Are you boys all in the same band?
    A3:   Do you guys all play for the (..............)?  insert team
          name here.

     Q:   What does a blonde say when you blow in their ear?
     A:   "Thanks for the refill!"

     Q:   What does a screen door and a blonde have in common?
     A:   The more you bang it the looser it gets.

     Q:   What does a blond and a beer bottle have in common?
     A:   They're both empty from the neck up.

     Q:   What do blonds and spaghetti have in common?
     A:   They both wriggle when you eat them.

     Q:   What do peroxide blonds and black men have in common?
     A:   They both have black roots.

     Q:   What do you see when you look into a blonde's eyes?
     A:   The back of her head.

     Q:   What does a blonde owl say?
     A:   What, what?

     Q:   What do you call a zit on a blonde's ass?
     A:   A brain tumor.

     Q:   What do you get when you turn 3 blondes upside-down?
     A:   Two brunettes.

     Q:   What do a blonde and Presdient Gorbachev have in common?
     A:   They both got fucked by 10 men whilst on holiday.

     Q:   What's the difference between a blonde and President Gorbachev?
     A:   He knows who the ten men were.

     Q:   How many blondes does it take to make chocolate-chip
          cookies?
    A1:   10. One to mix the dough and nine to peel the smarties.
    A2:   Three...one to mix the batter and two to squeeze the rabbit.

     Q:   What did the blonde's mum say to her before the blonde's date.
     A:   If you're not in bed by 12, come home.

     Q:   What's the Blonde's cheer?
     A:   " I'm blonde, I'm blonde, I'm B.L.O.N....ah, oh well..
          I'm blonde, I'm blonde, yea yea yea..."

     Q:   Why did the blonde cross the road?
     A:   Never mind that!  What was she doing out of the bedroom?!?
     R:   I don't know.
     A:   Neither did she.

     Q:   Why did the blonde scale the chain-link fence?
     A:   To see what was on the other side.

     Q:   Why did the blonde have a sore navel?
     A:   Because her boyfriend was also blond!

     Q:   Why did they stop doing the "WAVE" at BYU?
     A:   Too many blondes were drowning.

     Q:   Why did Bush want to send blondes with PMS over to Iraq?
     A:   They're mad enough to kill and they can retain water.

     Q:   Why did the blonde fail at being a prostitute?
     A:   Because she gave blow-jobs literally.

     Q:   Why did the blonde smile when she walked the marriage aisle?
     A:   She realized she gave her last blowjob.

     Q:   Why do blondes give such good blowjobs?
     A:   Because that's what they train for all their lives.

     Q:   Why did the blonde tattoo her zip code on her stomach?
     A:   So her male would get delivered to the right box.

     Q:   Why did the blonde have tire tread marks on her back?
     A:   From crawling across the street when the sign said
          "DON'T WALK".

     Q:   Why did the blonde keep a coat hanger in her back seat?
     A:   In case she locks the keys in her car.

     Q:   Why did the blonde tip-toe past the medicine cabinet?
     A:   So she wouldn't wake up the sleeping pills.

     Q:   Why did the deaf blonde sit on a newspaper?
     A:   So she could lip read.

     Q:   Why did God create blondes?
     A:   Because sheep can't bring beer from the fridge.
     Q:   Why did God create brunettes?
     A:   Neither could the blondes.

     Q:   Why did the blonde wear condoms on her ears?
     A:   So she wouldn't get Hearing Aides.

     Q:   Why did the blonde drive into the ditch?
     A:   To turn the blinker off.

     Q:   Why did the blonde try and steal a police car?
     A:   She saw "911" on the back and thought it was a Porsche.

     Q:   Why did the blonde scale the glass wall?
     A:   To see what was on the other side.

     Q:   Why did the blonde want to become a veternarian?
     A:   Because she loved children.

     Q:   Why did the blond take her typewriter to the doctor ??
     A:   She thought it was pregnant becaus missed a period.

     Q:   Why did they call the blond twinkie?
     A:   She liked to be filled with cream.

     Q:   Why did the blonde go half way to Norway and then turn 
          around and come home?
     A:   It took her that long to discover that a 14 inch Viking was
          a television.

     Q:   Why didn't the blonde want a window seat on the plane?
     A:   She'd just dyed her hair.

     Q:   Why didn't the blonde want a window seat on the plane?
     A:   She'd just blow dried her hair and she didn't want it
          blown around too much.

     Q:   Why did the blonde stop using the pill?
     A:   Because it kept falling out.

     Q:   Why did the blonde get so excited after she finished her 
          jigsaw puzzle in only 6 months?
     A:   Because on the box it said From 2-4 years.

     Q:   Why aren't there many blonde gymnasts?
     A:   Because when they do the splits, they stick to the floor.

     Q:   Why don't blondes like making KOOL-AID?
     A:   Because they can't fit 8 cups of water in the little
          packet.

     Q:   How can you tell a blonde had a bad day?
     A:   Her tampon is behind her ear and she doesn't know what
          she did with her cigarette.

     Q:   What does a blonde say after multiple orgasms?
     A:   Way to go team!

     Q:   How do you keep a blonde in suspense?
     A:   (I'll tell you tomorrow.)

     Q:   WHATS THE DIFFERANCE BETWEEN A FRIDGE AND A FANNY?
     A:   A FRIDGE DOSN'T FART WHEN YOU TAKE THE MEAT OUT.

     Q:   How do you confuse a blonde? 
     A:   Ask her to alphabetize a bag of M&Ms.

     Q:   Why does it work?   
     A:   "Does 3 come before E, between M and W, or at the end?"

     Q:   Why did the blonde call the welfare office?
     A:   She wanted to know how to cook food stamps!

     Q:   What is the blonde's favorite potato chip?
     A:   Free-to-lay (Frito-Lay).

     Q:   What is the blonde's favorite battery?
     A:   Ever-ready.

     Q:   What is the connection between a blonde and a halogen headlamp?
     A:   They both get screwed on the front of a Ford Escort.

     Q:   What do you call it when a blonde gets taken over by a demon?
     A:   A vacant posession.

     Q:   What does a blonde answer to the question "Are you sexually active?"
     A:   "No, I just lie there."

     Q:   How many blondes does it take to play Hide and Seek?
     A:   One.

     Q:   Why couldn't the blonde write the number ELEVEN ?
     A:   She didn't know what ONE came first...

     Q:   Why don't blondes talk when having sex?
    A1:   Their mothers told them not to talk to strangers.
    A2:   Their mothers told them not with there mouths full.

     Q:   What do you call a blonde with 90% of her intelligence gone?
     A:   Divorced.

     Q:   What do you call a blonde without an asshole?
     A:   Divorced.

     Q:   How many blondes does it take to make a circuit?
     A:   Two, One to stand in the bathtub, and another to pass her the
          blow dryer!

     Q:   How is a blonde like a postage stamp?
     A:   You lick'm, stick'em, and send'em on their way.

     Q:   How do you describe 3 prostitutes and a blonde?
     A:   Ho, Ho, Ho, and to all a good night.

     Q:   Why did the blonde fail her drivers license ?
     A:   She wasn't used to the front seat!

     Q:   Why did she finally pass her test?
     A:   She took the examiner with her

     Q:   Did you hear about the blond skydiver? 
     A:   She missed the Earth!

     Q:   What do a moped and a blond have in common?
     A:   They're both fun to ride until a friend sees you on one.

     Q:   How do you know when a blond's been in your frige?
     A:   Lipstick on the cucumbers!

     Q:   What do a blonde and an instant lottery ticket have in common?
     A:   All you have to do is scratch the box to win

     Q:   Why are blondes so sexually promiscuous?
     A:   Who cares

     Q:   What is the difference between a blonde and an inflatable doll?
     A:   About 2 cans of hair spray

     Q:   What's the quickest way to get into a blondes pants?
     A:   Pick them up off the floor

     Q:   What did the Blonde get on her A.C.T.? 
     A:   Nail polish!

       (Appendix: For those of you who are Brits, the A.C.T. is a
        College entrance examination. Highest score possible is 36. Average
        is about 18-20, I think.)

      (Visual Joke)
     Q:   What did the blonde say when she tried driving stick for the first
          time?
     A:   "How do you shift this thing?" (you make jacking off motions)

     Q:   Where do blondes go to meet their relatives?
     A:   The vegetable garden.

     Q:   How many blondes does it take to play tag?
     A:   One.

     Q:   What's the difference between a lesbian finger-fucking a blonde
          and a Schwinn at the side of the road?
     A:   One's a bike in a ditch, and the other's . . . . 

     Q:   What do you call four Blondes in a Volkswagon?
     A:   Far-from-thinkin

     Q:   Why don't they let Blondes swim in the ocean?
     A:   Because they can't get the smell out of the tuna.

     Q:   What happened to the blonde tap dancer?
[5~     A:   She slipped off and fell down the drain.

     Q:   Why do blondes occupy about 90% of the net bandwidth?
     A:   Because they keep accidentally deleting their copies of the Blonde Joke
          List.

     Q:   What is the irritating part around a blonde's vagina?
    A1:   The Blonde!
    A2:   The other guys waiting their turn.

     Q:   What did the blonde say when asked if she'd ever been
          picked  up by 'the fuzz'?
     A:   'No. But I've been swung around by the tits.'

     Q:   What did the blonde say when she looked into a box of
          Cheerios?
     A:   "Oh look!  Donut seeds!"

     Q:   What did the blonde name her pet zebra?
     A:   Spot.

     Q:   What's a blonds' favourite rock group?
     A:   Air Supply.

     Q:   Whats black and fuzzy and hangs from the ceiling ?
     A:   A blond electrician

     Q:   Why are dumb blonde jokes so short?
    A1:   So brunettes can remember them.
    A2:   Because blonds are so SHALLOW a long joke wouldn't fit.

     Q:   Why wasn't the Virgin Mary a blonde ????
     A:   She wouldn't have been old enough to bear children!

     Q:   Why are blondes hurt by peoples words?
     A:   Because people keep hitting them with dictionaries.

     Q:   What did the blonde do when she got her period?
     A:   Looked around for the bastard that must have shot her?

     Q:   Why are blondes like cornflakes ?
     A:   Because they're simple, easy and they taste good.

     Q:   Why can't blondes put in light bulbs?
     A:   They keep breaking them with the hammers.

     Q:   What is a cool refreshing drink for a blonde?
     A:   Perri-air

     Q:   Did you hear about the blonde coyote?
     A:   Got stuck in a trap, chewed off three legs and was 
          still stuck.

     Q:   When is it legal to shoot a blonde in the head?
     A:   When you have a tire pump to reinflate it!

     Q:   What is a blonde's favorite part of a gas station?
     A:   The Air Pump!

     Q:   Why was the blonde upset when she got her Driver's License?
     A:   Because she got an F in sex.

     Q:   Did you here about the blonde who shot an arrow into the
          air?
     A:   She missed.

     Q:   Why are there no dumb brunettes?
     A:   Peroxide.

     Q:   What did the blonde's right leg say to the left leg.
     A:   Nothing - they've never met.

     Q:   What is the blonde's chronic speech impediment?
     A:   She can't say "No".

     Q:   What is it called when a blonde blows in another blond's ear?
     A:   Data transfer.

     Q:   Whats the difference between a Blonde and a Supermarket
          Trolley.
     A:   A supermarket trolley has a mind of its own.

     Q:   Why can't blondes be cattle ranchers?
     A:   They can't keep their calves together!

     Q:   What was the blond psychic's greatest achievment?
     A:   An IN-body experience!

     Q:   When does a brunette have 1/2 of a brain?
     A:   After a dye job.

     Q:   What's a blonde's favorite nursery rhyme?
     A:   Humpme Dumpme.

     Q:   What did the blonde customer say to the buxom waitress (reading  
          her nametag) ?
     A:   "'Debbie'...that's cute. What did you name the other one ?"

     Q:   What goes VROOM, SCREECH,VROOM, SCREECH,VROOM, SCREECH?
     A:   A blonde going through a flashing red light.

     Q:   Why are there lip stick stains on the steering wheel after a  
          blonde drives a car?
     A:   Cause she blows the horn!!!!!

     Q:   Why is a blonde like a door knob?
     A:   'Cause everybody gets a turn.

     Q:   Why is a blonde like railroad tracks?
     A:   'Cause she's been laid all over the country.

     Q:   Did you hear about the blonde lesbian?
     A:   She kept having affairs with men!

     Q:   What does a blonde do if she is not in bed by 10?
     A:   She picks up her purse and goes home.

     Q:   Where do blondes go to meet their relatives?
     A:   The vegetable garden.

     Q:   How many blondes does it take to play tag?
     A:   One.

     Q:   What's the difference between a lesbian finger-fucking a blonde
          and a Schwinn at the side of the road?
     A:   One's a bike in a ditch, and the other's . . . .

     Q:   Why do blondes occupy about 90% of the net bandwidth?
     A:   Because they keep accidentally deleting their copies of the Blonde Joke
          List.

     Q:   Why did the blonde call the welfare office?
     A:   She wanted to know how to cook food stamps!

     Q:   What is the blonde's favorite potato chip?
     A:   Free-to-lay (Frito-Lay).

     Q:   What is the blonde's favorite battery?
     A:   Ever-ready.

     Q:   What do you call it when a blonde gets taken over by a demon?
     A:   A vacant posession.

     Q:   If an blonde and a brunette jumped off a bridge,
          who would die first?
     A:   The brunette -- because the blonde would have to
          stop and ask for directions.

     Q:   To a blonde, what is long and hard?
     A:   Grade 4.

     Q:   What is the definition of gross ignorance?
     A:   144 blondes.

     Q:   Why is 68 the maximum speed for blonds?
     A:   Because at 69 they blow a rod...

     Q:   What is the difference between a blonde and
          a refrigerator?
     A:   A refrigerator doesn't fart when you pull your
          meat out of it.

     Q:   Why aren't blondes good cattle herders?
     A:   Because they can't even keep two calves together!

     Q:   Why are blondes hurt by people's words?
     A:   Because people keep hitting them with dictionaries.

     Q:   What did the blonde say to the physicist?
     A:   "Why, I just _love_ nuclear fission!  What do you use for bait?"

     Q:   Did you hear about the blonde couple that were found frozen to death
          in their car at a drive-in movie theater?
     A:   They went to see "Closed for the Winter".

     Q:   Why won't they hire a blonde pharmacist? 
     A:   They keep breaking the prescription bottles in the typewriters.

     Q:   What is the definition of the perfect woman?
     A:   A deaf and dumb blonde nymphomaniac whose father owns a pub.

     Q:   Why is a blonde like an old washing machine?
     A:   They both drip when they're fucked.

     Q:   How would a blond punctuate the following?:
	  "Fun fun fun worry worry worry"
     A:   Fun period fun period fun NO PERIOD worry worry worry!

     Q:   Why is the blonde's brain the size of a pea in the morning?
     A:   It swells at night.

     Q:   A blonde is walking down the street with a pig under her arm.
          She passes a person who asks "Where did you get that?"
     A:   The pig says, "I won her in a raffle!"

     Q:   A blonde ordered a pizza and the clerk asked if he should
          cut it in six or twelve pieces.
     A:   "Six, please.  I could never eat twelve pieces."

     Q:   What's a blonde's idea of safe sex?
     A:   Locking the car door.

     Q:   Why did the blonde keep failing her driver's test?
     A:   Because every time the door opened, she jumped into the back seat.

     Q:   What did the blonde do when she heard that 90% of accidents
          occur around the home?
     A:   She moved.

     Q:   What's five miles long and has an IQ of forty?
     A:   A blonde parade.

     Q:   Why is it okay for blondes to catch cold?
     A:   They don't have to worry about blowing their brains out.

     Q:   Did you hear about the blonde who tried to blow up her
          husband's car?
     A:   She burned her lips on the tailpipe.

---------------------------------------------------------------------------

     I told my blonde girlfriend that I was going skeet shooting.
     She told me she didn't know how to cook them.

---------------------------------------------------------------------------

     This blonde and her boyfriend were sitting in a hot tub when
     the blonde said to her boyfriend, "Is it true that if you pull
     your finger out, I'll sink?"

--------------------------------------------------------------------------- 

     A dumb Blonde died and went to Heaven.   When she got to the Pearly
     Gates, she met Saint Peter who said, "Before you get to come into
     Heaven, you have to pass a test."
     "Oh, No!" she said but Saint Peter said not to worry he'd make it easy.
     "Who was God's son?" said Saint Peter.
     The dumb Blonde thought for a few minutes and said "Andy!"
     "That's interesting...  What made you say that?" said Saint Peter
     Then She started to sing "Andy walks with me!  Andy talks with me!
     Andy tells me..."

---------------------------------------------------------------------------

     Did you hear about the blonde that went to library and checked out
     a book called "How to Hug"?  Got back to the dorm and found out it
     was volume seven of the encyclopaedia...

---------------------------------------------------------------------------

     A blonde's response to the comment, "THINK about it!":
          "I don't have to think -- I'm blonde!"

---------------------------------------------------------------------------

     A government study has shown that blondes do have more fun - they
     just don't remember who with.

---------------------------------------------------------------------------

     ... then there was the blonde who started the restaurant with the
     slogan "Billions Served - just today"

--------------------------------------------------------------------------

     What about the blonde who gave birth to twins?
     Her husband is out looking for the other man.

--------------------------------------------------------------------------

     A painting contractor was speaking with a woman about her job.  In
     the first room she said she would like a pale blue.  The contractor
     wrote this down and went to the window, opened it, and yelled out
     "GREEN SIDE UP!"  In the second room she told the painter she would
     like it painted in a soft yellow.  He wrote this on his pad, walked
     to the window, opened it, and yelled "GREEN SIDE UP!"  The lady was
     somewhat curious but she said nothing.  In the third room she said
     she would like it painted a warm rose color.  The painter wrote this
     down, walked to the window, opened it and yelled "GREEN SIDE UP!"
     The lady then asked him, "Why do you keep yelling 'green side up'?"
     "I'm sorry," came the reply.  "But I have a crew of blondes laying
     sod across the street.

--------------------------------------------------------------------------

     Did you hear about the blonde who:

     had more on her body than on her mind?
     was called "Sanka" because she had no active ingredient in the bean?
     took an hour to cook Minute Rice?
     got into the taxi, and the driver kept the "Vacant" sign up?
     was an M.D. - Mentally Deficient?
     had a terrific stairway, but nothing upstairs?
     thought nitrates was cheaper than day rates?
     was told she was a silly puss, but insisted she didn't have a crazy cat?
     after watching the ballerinas, wondered why they didn't get taller girls?
     went to a nudist camp for a game of strip poker?
     brought her cosmetics with her for a make-up exam?

----------------------------------------------------------------------------

        Two blondes observed in a parking lot trying to unlock the door of
        their Mercedes with a coat hanger:

        Blonde#1: I can't seem to get this door unlocked!

        Blonde#2: Well, you'd better hurry up and try harder, its starting
        to rain and the top is down!

----------------------------------------------------------------------------

     A blonde, a brunette and a redhead went into a bar and asked the
        bartender:

     Brunette: "I'll have a B and C."
     Bartender:"What is a B and C?".
     Brunette: "Bourbon and Coke."
     Redhead: "And, I'll have a G and T."
     Bartender: "What's a G and T?"
     Redhead: "Gin and tonic."
     Blonde: "I'll have a 15."
     Bartender: "What's a 15?"
     Blonde: "7 and 7"

-------------------------------------------------------------------------

        Two brunettes and a blonde are in the hospital awaiting the
        arrival of their first children. The 1st brunette says, "I just
        know I'm going to have a girl, 'cuz I conceived while I was
        on my back". The 2nd brunette says, "Mine's going to be a
        boy, 'cuz I was on top during conception". The blonde says,
        "Uh-oh! I'm going to have a puppy!"

     There were three women who were at the gynecologist having pre-natal
     checkups. The doctor asked the first woman "in what position was the
     baby conceived ?"
     "He was on top ", she replied.
     "You will have a boy !" the doctor exclaimed.

     The second woman was asked the same question.
     "I was on top ", was the reply.
     "you will have a baby girl. " said the doctor.

     With this, the third women, a blond, burst into tears.
     "Whats the matter ?" asked the doc.
     "Am I going to have puppies ?".....

---------------------------------------------------------------------------

     Blondes...
     They take a lickin', and keep on...
     Lickin!

---------------------------------------------------------------------------

     Did you hear the one about the blonde who thought that "love handles"
     referred to her ears?

---------------------------------------------------------------------------

       Over the weekend I(can't remember name - on newsgrazer) heard a 
       blonde telling this joke:
          *
          *Blonde Asks:     What do you call a blonde in between two
                 brunettes?
          *Blonde Answers:  An interprolater!
          *
          *We were laughing so hard we thought we were going to die.  The  
           funny
          *part was that she thought we were laughing at her joke.

-------------------------------------------------------------------------- 
          Did you here about the blonde that stayed up all night to see
          where the sun went ? It finally dawned on here.

 -------------------------------------------------------------------------

     A blonde was driving down the highway to Disneyland when she saw 
     a sign that said "DISNEYLAND LEFT". After thinking for a minute,
     she said to herself "oh well !" and turned around an drove home.

     On her way home the same blonde drove past another sign that said  
     "CLEAN RESTROOMS 8 MILES". By the time she drove eight miles,
     she had cleaned 43 restrooms.

--------------------------------------------------------------------------

     How about the suicide blonde,
     she dyed by her own hand.

 -------------------------------------------------------------------------

     A brunette and a blonde are walking along in a park.  The
     brunette says suddenly, "Awww, look at the dead birdie". The
     blonde stops, looks up, and says, "Where?"

--------------------------------------------------------------------------

     A policeman pulled a blonde over after he/she'd been driving the
     wrong way on a one-way street.
     Cop:      Do you know where you were going?
     Blonde:   No, but wherever it is, it must be bad 'cause all the
               people were leaving.

--------------------------------------------------------------------------

     A cop stops a blonde woman who was driving down a motorway.
          "Miss, may I see your driver's licence please?"
          "Driver's licence? What's that?..."
          "It's a little card with your picture on it."
          "Oh, duh! Here it is..."
          "May I have your car insurance?"
          "What's that?..."
          "It's a document that says you are allowed to drive the 
               car."
          "Oh this? Duh! Here you go..."
          The cop then takes his dick out of his pants, while the 
            blonde exclaims:"Oh no, not another breathalyzer test!"

------------------------------------------------------------------------

     Hubby: As a start I think you should learn to "iron", then we
                   could do without the ironing lady.
     Blonde Wife:  Well, if you would learn to fuck me properly we
     could do without the gardener.

------------------------------------------------------------------------

     A blonde and a brunette were discussing their boyfriends:
        Brunette:  Last night I had *three* orgasms in a row!
        Blonde:  That's nothing; last night I had over a hundred.
        Brunette:  My god! I had no idea he was that good.
        Blonde:  ( looking shocked ) Oh, you mean with one guy.

-------------------------------------------------------------------------

     Three blondes are attempting to change a light bulb. One of
     them decides to call 911:
      Blonde:   We need help. We're three blondes changing
                a light bulb.
      Operator: Hmmmmm. You put in a fresh bulb?
      Blonde:   Yes.
      Operator: The power in the house in on?
      Blonde:   Of course.
      Operator: And the switch is on?
      Blonde:   Yes, yes.
      Operator: And the bulb still won't light up?
      Blonde:   No, it's working fine.
      Operator: Then what's the problem?
      Blonde:   We got dizzy spinning the ladder around and
                we all fell and hurt ourselves.

------------------------------------------------------------------------

          There were three people stranded on an island, a brunette, a
     redhead, and a blonde.  The brunette looked over the water to the
     mainland and estimated about 20 miles to shore.  So she announced,
     "I'm going to try to swim to shore."  So she swam out five miles,
     and got really tired.  She swam out ten miles from the island, and
     she was too tired to go on, so she drowned.

          The second one, the redhead, said to herself, "I wonder if
     she made it.  I guess it's better to try to get to the mainland
     than stay here and starve." So she attempts to swim out.  The
     redhead had a lot more endurance than the brunette, as she swam
     out 10 miles before she even  got tired.  After 15 miles, she was
     too tired to go on, so she drowned. 

          So the blonde thought to herself, "I wonder if they made it!
     I think I'd better try to make it, too."  So she swam out 5 miles,
     ten miles, 15 miles, NINETEEN miles from the island.  The shore
     was just in sight, but she said, "I'm too tired to go on!"  So
     she swam back.

------------------------------------------------------------------------

     Teller: Why did the blonde move to L.A.?
     Blonde: I don't know. Why?
     Teller: It was easier to spell.
     Blonde: Easier than what?

------------------------------------------------------------------------

     Two blondes were walking through the woods when one looked down
     and said "Oh, look at the deer tracks."  The other blonde looks
     and says "Those arn't deer tracks, those are wolf tracks."  "No.
     Those are deer tracks." They keep arguing, and arguing, and one 
     half hour later they were both killed by a train.

------------------------------------------------------------------------

     The blonde came running downstairs, crying. Her mother asked what   
     was wrong and the blonde said her boyfriend had just dropped her.
     Her mother (a blonde) nodded wisely and proceeded to tell her 
     about the birds and the bees and the blonde said: "No ma. I can 
     fuck and suck with the best of them. But he says I can't cook"

------------------------------------------------------------------------

     Confucious say: blonde who fly upside down have crack up.

 -----------------------------------------------------------------------

    At a carwash in Burbank, there were two identical Hondas coming out
    at the same time.  A beautiful blond woman jumps into one and takes
    off, leaving its owner rather perplexed.  About three minutes later,
    she reappears at the car wash yelling, "who ripped off my car phone!"

------------------------------------------------------------------------

Last night I went home to my blonde girlfriend, and told her I was going
to screw her brains out.  Then I realized I was too late.

-------------------------------------------------------------------------

A blonde friend of mine was looking for some transportation, so I bought
her a Woody.  I called her up later and asked how she like it.  She told
me it was OK, but that it didn't look so good once she had taken it out
of the crate.

--------------------------------------------------------------------------

 This guy just started at his new job, working at a porno shop.  His boss comesout and tell him that he has to leave for a while, and "can you handle it?"
The new employee is somewhat reluctant, but with the boss's positive comments
he finally agrees.
 So, the guy is there by himself for a little while and a white woman comes in.
A blonde goes into the drug store to buy some rubbers (so she can
practice safe sex).  She walks up to the pharmicist and asks "How
much for a box of rubbers?"
"They're $1 for a box of 3," he replied, "Plus 6 cents for the tax."
"Oh," said the blonde, "I wondered how they kept them on."

--------------------------------------------------------------------------

Another blonde, another store.  She goes over to the deodorant display
and tells the clerk "I need to buy some deodorant for my husband."
"Does he use the ball kind?" enquired the clerk.
"No," replied the blonde, "The kind for under his arms."

--------------------------------------------------------------------------

She asks, "How much for the white dildo?"
He answers, "$35."
She:  "How much for the black one?"
He:   "$35 for the black one, $35 for the white one."
She:  "I think I'll take the black one.  I've never had a black one before."
She pays him, and off she goes.
 A little bit later a black woman comes in and asks "How much for the black
dildo?"
He:  "$35."
She: "How much for the white one?"
He:  "$35 for the white one, $35 for the black one."
She: "Hmmm...I think I'll take the white one.  I've never had a white one
      before..."
She pays him, and off she goes.
 About an hour later a young blonde woman comes in and asks, "How much are
your dildos?"
He:  "$35 for the white, $35 for the black."
She: "Hmmmmm....how much is that plaid one on the shelf?"
He:  "Well, that's a very special dildo...it'll cost you $165."
She thinks for a moment and answers, "I'll take the plaid one, I've never
     had a plaid one before...."
She pays him, and off she goes.
 Finally, the guy's boss returns and asks, "How did you do while I was gone?"
To which the saleman responded, "I did really good, I sold one white dildo,
one black dildo, and I sold your thermos for $165!"

----------------------------------------------------------------------------- 

     Imitation of a blonde refuelling..
      (Flap hand, blowing air into ears)

--------------------------------------------------------------------------------

After many hours of extremely acrobatic and exhausting sex with a blonde he had
	just picked up, a man goes into the kitchen for some food to replenish
 	his just-spent energy. He pours himself a glass of milk and right before
 	drinking it, he realizes his manhood is still pretty hot, so he sticks 
	it in the glass to cool it off. Just then the blonde walks in
	and says, "Oh, I always wondered how you refilled those."

-------------------------------------------------------------------------------

      A blonde and a brunette were talking one day.  The brunette said that
      her boyfriend had a slight dandruff problem but she gave him "Head and
      Shoulders" and it cleared it up.  The blonde asked inquisitively,

      "How do you give shoulders?"

--------------------------------------------------------------------------------

      Person 1: What's the difference between a blonde and garbage?
      Person 2: Garbage gets taken out at least once a week.
      Person 1: Wrong.  You tie the garbage up before you take it out.

-------------------------------------------------------------------------

       Did you hear what the blonde who was opening a new bar said when her
       lawyer explained to her that she needed a liquor license?

       "Oh, it's not gonna be THAT kind of a bar. That's disgusting!"     

-----------------------------------------------------------------------------

	There was a blonde driving down the road listening to the radio. 
The announcer was telling blonde joke after blonde joke until the blonde 
was mad enough she turned her radio off. A mile down the road, she saw 
another blonde out in a corn field in a boat rowing. The blonde stopped 
her car jumped out and yelled, "You bimbo, it's blondes like you that 
give us all a bad name. If I could swim I'd come out there and give you 
what's coming to you!"

----------------------------------------------------------------------------- 
	A dumb blonde was bragging about her knowledge of the state
capitals (or for Bill Clinton capitols). She proudly said," go ahead,
ask me, I know all of them."
	A red head said, "O.K., what's the capital of Wisconsin?"
	The blonde replied, "Oh, that's easy, 'W'."

----------------------------------------------------------------------------

     A blonde was walking along, when she looked up to observe a bird flying
     overhead.  Suddenly, the bird drops a load when it was directly over
     her.  The blonde says, "Good thing I had my mouth open, or that would've
     hit me right in the face!!!" 

     Or: "Good thing that cows don't fly.

----------------------------------------------------------------------------

	   	      Blonde Medical Terminology

Anally -- occurring yearly
Artery -- study of paintings
Bacteria -- back door of cafeteria
Barium -- what doctors do when treatment fails
Bowel -- letter like A.E.I.O.U
Caesarian section -- district in Rome
Cat scan -- searching for kitty
Cauterize -- Made eye contact with her
Colic -- sheep dog
Coma -- a punctuation mark
Congenital -- friendly
D&C -- where Washington is
Diarrhea -- journal of daily events
Dilate -- to live long
Enema -- not a friend
Fester -- quicker
Fibula -- a small lie
Genital -- non-Jewish
G.I. Series -- soldiers' ball game
Grippe -- suitcase
Hangnail -- coathook
Impotent -- distinguished, well known
Intense pain -- torture in a teepee
Labour pain -- got hurt at work
Medical staff -- doctor's cane
Morbid -- higher offer
Nitrate -- cheaper than day rate
Node -- was aware of
Outpatient -- person who had fainted
Pap smear -- fatherhood test
Pelvis -- cousin of Elvis
Post operative -- letter carrier
Protein -- favouring young people
Rectum -- damn near killed 'em
Recovery room -- place to do upholstery
Rheumatic -- amorous
Scar -- rolled tobacco leaf
Secretion -- hiding anything
Seizure -- Roman emperor
Serology -- study of knighthood
Tablet -- small tablet
Terminal illness -- sickness at airport
Tibia -- country in North Africa
Tumour -- an extra pair
Urine -- opposite of you're out
Varicose -- located nearby
Vein -- conceited

-----------------------------------------------------------------------------
I'll get a life when it is proven          Troy C. Belding
and substantiated to be better             [email-masked]
than what I am currently                   [email-masked]
experiencing.
-----------------------------------------------------------------------------